import axios from 'axios';
import qs from 'qs'
//获取列表
export function getPlanList(params){
    return axios.get('/quarterly/list',{
        params: params
    }).then(result => result.data)
}

//新增
export function addPlan(item) {
    return axios({
        method: 'post',
        url: '/quarterly/add',
        data: qs.stringify(item)
    }).then(res => res.data)
}

//修改
export function updatePlan(item) {
    return axios({
        method: 'post',
        url: '/quarterly/update',
        data: qs.stringify(item)
    }).then(res => res.data)
}

//删除
export function deletePlan(item) {
    return axios({
        method: 'post',
        url: '/quarterly/delete',
        data: qs.stringify(item)
    }).then(res => res)
}